{% extends 'base.html.twig' %}
{% block body %}
    {{ form_start(form) }}
    {{ form_row(form.firstname) }}
    {{ form_row(form.lastname) }}
    {{ form_row(form.email) }}
    {{ form_row(form.birthday) }}
    {{ form_row(form.password.first) }}
    {{ form_row(form.password.second) }}
    {{ form_row(form.submit) }}
    {{ form_end(form) }}


{% endblock %}